---
author: Crabmeat
date: 2025-06-03
gitea_url: "http://git.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/nihilist/blog-contributions/issues/343"
xmr: 89aWkJ8yabjWTDYcHYhS3ZCrNZiwurptzRZsEpuBLFpJgUfAK2aj74CPDSNZDRnRqeKNGTgrsi9LwGJiaQBQP4Yg5YtJw2U 
---
# **Laws do not stop crimes**

## **What is a law and why is it made for ?** 

When we look at how laws are defined by our governments, it's generally stated that a law is a system of rules created and enforced by a government or other authority to regulate behavior within a society. Laws are designed to maintain order, protect individual rights, ensure justice, and promote the common good. This is essentially the definition most people are taught from birth.

However, if you look more closely, you'll notice that this definition doesn’t always tell the full story. In reality, many laws are designed to protect the interests of the government itself, rather than the people, even if it comes at the cost of individual liberty.

Here are a few examples of laws designed to protect governments at the expense of citizens' liberties:

USA: The Patriot Act (2001) - After the 9/11 attacks, the USA passed the USA PATRIOT Act to enhance national security. While it was framed as a means to fight terrorism, it allowed for significant surveillance of citizens, often without warrants. Critics argue that it infringed on civil liberties, particularly the right to privacy, and disproportionately targeted certain groups.

Europe : General Data Protection Regulation (GDPR) - While the GDPR is designed to protect personal data within the European Union, it can also be seen as a tool to protect the power of large bureaucracies and governments that control data. Governments and corporations must now navigate the complexities of data protection laws, but in some instances, the interpretation of the law can favor the government's need to control information, sometimes limiting access to public data.

Asia: The National Security Law in Hong Kong (2020) - China's implementation of the National Security Law in Hong Kong was framed as a response to the 2019 pro-democracy protests. However, critics argue it was designed to suppress dissent and give the government greater control over the region. The law has been used to arrest activists, politicians, and journalists, limiting freedom of expression and assembly.

As you can see, all of these laws were designed to protect governments, but were presented as measures to safeguard people's rights and security, even though they impacted individual liberties.

![](lawinterpretation.png)

*Interesting reading: "The Law" by Frédéric Bastiat (1850) : In this seminal work, Bastiat argues that the law should protect individual rights such as life, liberty, and property. He warns against the "perversion of law," where it becomes a tool for legal plunder—used by the state to benefit certain groups at the expense of others. This critique remains relevant in discussions about laws that prioritize governmental power over individual freedoms.*

## **What is a crime ?**

Generaly, a crime is defined like follow: An act or omission that violates a law and is punishable by a government or legal authority.



